BODY, TD {
	background: #006666 url(../kuvia/ylatausta2.jpg) no-repeat;
	color : #006666;
	font-family :  Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	vertical-align: top;
	border: none;




}

A {
	text-decoration: none;
	color: #006699;
	font-size: small;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

A:Hover {
	text-decoration: underline;
	color: #0099CC;
	font-size: small;
	font-weight: bold;



}

HR {
	color: #666666;
	height: 5pt;
	border: thin solid #FFFFFF;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
	text-decoration: none;
}
H2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-transform: uppercase;
	text-decoration: none;
}
H3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	text-transform: capitalize;
	text-decoration: underline;
	line-height: normal;

}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #666666;
	text-transform: uppercase;
	background-position: center center;
	letter-spacing: normal;
	word-spacing: 2pt;
	text-align: center;
	white-space: normal;


}
li {
	list-style-image:  url(../kuvia/pallo.gif);
	background-color : transparent;
	font-family : Arial, Helvetica, sans-serif;
	font-size : small;
	font-weight : bold;
	cursor : default;
	list-style-position: inside;

}
table {
	border-top: thin none #FFFFFF;
	border-right: thin none #FFFFFF;
	border-bottom: thin none #FFFFFF;
	border-left: thin none #FFFFFF;
}

}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #333333;
	font-weight: normal;
	background-color: #FFFFFF;

}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #666666;
	background-color: #CCCCCC;
	border: #FFFFFF;
	font-variant: normal;
	font-style: normal;
	line-height: normal;
	background-position: left center;



}
strong {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #666666;
}
.ylatausta2 {
	background-color: #CCCCCC;
}
.unnamed1 {
	background-color: #009966;
}
.ylatausta2 {
	background-color: #006666;
}
.ylatausta2 {
	background-color: #006666;
	background-image: url(../kuvia/ylatausta2.jpg);
}
